Bug 1512603 - Review Request: ghc-haskell-gi-base - Foundation for libraries generated by haskell-gi
Summary: Review Request: ghc-haskell-gi-base - Foundation for libraries generated by h...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1512664 1512669 1512673 1512674 1512677 1514208
TreeView+ depends on / blocked
 
Reported: 2017-11-13 15:55 UTC by David Shea
Modified: 2017-11-28 23:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-28 16:21:40 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 David Shea 2017-11-13 16:29:09 UTC
Split docs into a subpackage, updated to the latest version, and also paid attention to what I'm pasting in as "Description".

Spec URL: https://raw.githubusercontent.com/weldr/bdcs-copr/master/ghc-haskell-gi-base/ghc-haskell-gi-base.spec
SRPM URL: https://copr-be.cloud.fedoraproject.org/results/@weldr/bdcs-haskell-deps/fedora-27-x86_64/00661435-ghc-haskell-gi-base/ghc-haskell-gi-base-0.20.5-1.fc27.src.rpm
Description: Foundation for libraries generated by haskell-gi.
Fedora Account System Username: dshea

Comment 2 Robert-André Mauchin 🐧 2017-11-14 15:05:49 UTC
Package accepted.

Comment 3 Gwyn Ciesla 2017-11-14 15:11:56 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ghc-haskell-gi-base

Comment 4 Fedora Update System 2017-11-14 18:22:22 UTC
ghc-haskell-gi-base-0.20.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0870fd6058

Comment 5 Fedora Update System 2017-11-15 23:52:15 UTC
ghc-haskell-gi-base-0.20.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0870fd6058

Comment 6 Fedora Update System 2017-11-16 17:19:19 UTC
ghc-haskell-gi-base-0.20.5-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f709b2813a

Comment 7 Fedora Update System 2017-11-28 16:21:40 UTC
ghc-haskell-gi-base-0.20.5-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-11-28 23:48:37 UTC
ghc-haskell-gi-base-0.20.5-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.